@charset "utf-8";
/* CSS Document */

.h_main {
	background-image: url(../img/common/main_img001.png), url(../img/company/main_img001.png);
	background-repeat: no-repeat;
	background-position: bottom -34px left calc(50% - 413px), bottom right calc(50% - 376px);
}
@media screen and (max-width: 1120px) {
	.h_main {
		background-position: bottom -34px left calc(50% - 413px), bottom right;
	}
}
@media screen and (max-width: 900px) {
	.h_main {
		background-position: bottom -34px left, bottom right;
		-webkit-background-size: 30% auto;
		background-size: 25% auto, 30% auto;
		width: 100%;
		left: 0;
		bottom: 0;
	}
	h1 {
		margin-right: auto;
		min-height: 200px;
		margin: 40px auto 0;
	}
}
@media screen and (max-width: 767px) {
	.h_main {
		background-position: bottom -10px left, bottom right;
	}
}
@media screen and (max-width: 450px) {
	h1 {
		min-height: 120px;
	}
}


.table a {
	color:#333333;
}
.table a:hover {
	color:#ff8500;	
}

.table th {
	min-width: auto;
	padding: 20px 10px;
}